Subject: Ticket Assigned - Return of Tommee Tippee Sangenic Nappy Disposable System
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:52:45 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Tommee Tippee Sangenic Nappy Disposable System Good afternoon

My Name is Victoria Stark, I spoke with Miss Gazal over the phone about the
return of the bin as the packaging was damaged and unsealed , the interior
of the bin is dirty and the lid has a melted piece in the structure which
leads me to believe the product is not brand new.

The order number is #9642012417. The order was placed under my husband's
name, Dylan Stipinovich.

I have attached photos of both the packaging and the interior of the bin
and lid.

I look forward to hearing from you.

Victoria Stark

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255353